.right-contents-area {
    background: #FAFAFA;
}
.timeGroup-wrap {
    width: 100%;
    padding: 0px 20px 0px 20px;
}
#table1 td {
    height: 40px;
}
#timeGroup-popup {
    width: 1500px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -750px; top: 50%; margin-top: -450px; 
    z-index: 9999;
    display: none;
}
#timeGroup-correction-popup {
    width: 1500px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -750px; top: 50%; margin-top: -450px; 
    z-index: 9999;
    display: none;
}

.contents-logintext {
    width: 30%;
}
.contents-logininput {
    width: 70%;
}
.input-longtextstyle {
    width: 100%;
}
.group-btn {
    width: 80px;
    border: solid 1px #01114c;
    background: white;
    color: #01114c;
    border-radius: 50px;
}
.group-btn:hover {
    
    background: #01114c;
    color: white;
}
.contents {
    width: 45%;
}
.contents:first-child{
    margin-right: 30px;
}
.groupSetting-header {
    display: flex;
    margin-bottom: 20px;
    
}
.groupSetting-contents {
    display: flex;
    justify-content: center;
}
.device-listbox {
    width: 40%;
    /* height: 300px; */
    /* border: solid 1px #c2c2c2;
    border-radius: 10px; */
}
.listbox-arrow {
    width: 10%;
    position: relative;
}
.listbox-arrow-btn {
    width: 40%;
    height: 70px;
    background: #01114c;
    border-radius: 50px;
    border: none;
    position: absolute;
    color: white;
    font-size: 20px;
}
.btn-top{
    left: -20%;
    margin-left: 50%;
    top: 30%;
}
.btn-bot{
    left: -20%;
    margin-left: 50%;
    top: 60%;
}
#timeGroup-viewDetails-popup {
    width: 1500px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -750px; top: 50%; margin-top: -450px; 
    z-index: 9999;
    display: none;
}

.timeZone-view {
    width: 100%;
    height: 200px;
    border: solid 1px #BFBFBF;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 12px;
    overflow-y: auto;
}
.deviceList-view{
    width: 100%;
    height: 200px;
    border: solid 1px #BFBFBF;
    border-radius: 10px;
    padding: 12px;
    overflow-y: auto;
}
.timeZone-view li , .deviceList-view li {
    font: normal 14px "Noto Sans KR";
 
}
.view-list li{
    margin-bottom: 5px;
}
.view-title {
    font: normal 16px "Noto Sans KR";
    
    margin-bottom: 10px;
}


.popup-contents-wrap {
    padding: 10px 30px 10px 30px;
}

.scrollarea::-webkit-scrollbar{
    width: 2px;
}
.scrollarea::-webkit-scrollbar-thumb{
    background-color: #01114c;
    border-radius: 10px;  
}
.scrollarea::-webkit-scrollbar-track{
    background-color: #fffcf8;
}
.time-select {
    width:80px ;
    height: 20px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.timezone-input {
    width: 80%;
    height: 20px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
    padding: 0px 10px 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.use-select {
    width :100px;
    height: 20px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}

#table_title th:nth-of-type(1) {
    width: 5%;
}
#table_title th:nth-of-type(2) {
    width: 9%;
}
#table_title th:nth-of-type(3),#table_title th:nth-of-type(4),#table_title th:nth-of-type(5) {
    width: 17%;
}
#table_title th:nth-of-type(6),#table_title th:nth-of-type(7),#table_title th:nth-of-type(8),#table_title th:nth-of-type(9),#table_title th:nth-of-type(10),#table_title th:nth-of-type(11),#table_title th:nth-of-type(12) {
    width: 5%;
}
#table3{
    border: none;
    margin-bottom: 15px;
}
#table3 tbody{
    width: 100%;
    display: block;
    border: solid 1px #c2c2c2;
    border-radius: 10px;
    max-height: 700px !important;
    overflow: auto;
}
#table3 tr {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 1px #d8d8d8;
}
#table3 td {
    border-bottom:none;
    height: 40px;
    vertical-align: middle;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#table3 td:nth-of-type(1) {
    width: 5%;
}
#table3 td:nth-of-type(2) {
    width:9%;
}
#table3 td:nth-of-type(3),#table3 td:nth-of-type(4),#table3 td:nth-of-type(5) {
    width: 17%;
}
#table3 td:nth-of-type(6),#table3 td:nth-of-type(7),#table3 td:nth-of-type(8),#table3 td:nth-of-type(9),#table3 td:nth-of-type(10),#table3 td:nth-of-type(11),#table3 td:nth-of-type(12) {
    width: 5%;
}

#table3{
	width: 100%;
	margin-top: 10px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #01114c;
	border-radius: 7px;
	opacity: 1;
	border-collapse: separate;
	/* border-bottom: none; */
}

#table3 td{
	border-bottom: 1px solid #01114c;
	height: 30px;
	vertical-align: middle;
}

#table3 tr:last-child td {
	border:none
}

#table3 tr:hover{
	background-color: rgba(0,140,255,0.15);
	cursor: pointer;
}

input[type="checkbox"]:disabled + span::before{
    background: red;
  }